body
{
background-color:blue;
font-color:red;
}
.header
{
height:100px;
width:1200px;
}
.logo
{
height:100px;
width:120px;
float:left;
}
.logopic
{
height:100px;
width:120px;
}
.head
{
height:100px;
width:1080px;
float:left;
}
.companyname
{
height:50px;
width:1080px;
color:yellow;
font-size:30px;
}
.description
{
height:50px;
width:1080px;
color:pink;
font-size:25px;
}
.men
{
height:40px;
width:100%;
background-color:darkblue;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: darkblue;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}
.home
{
width:100%;
font-size:30px;
color:yellow;
}
.aboutus
{
width:100%;
font-size:30px;
color:#f0f3bd;
}
.courses
{
width:100%;
font-size:30px;
color:#fff1e6;
}
.images
{
width:100%;
color:blue;
}
.address
{
width:100%;
font-size:30px;
color:64dfdf;
}
.contact
{
width:100%;
font-size:30px;
color:fec89a;
}
.middle
{
width:100%;
}
.lef
{
width:20%;
background-color:#023e8a;
color:yellow;
font-size:25;
float:left;
}
.rig
{
width:80%;
background-color:#023e8a;
float:left;
}